a { color: #3d559c; }
a:hover{ color: #3d559c; }
header { color: #3d559c; }
.header-right h2 { color: #3d559c; }
header a:hover { color: #3d559c; }
.main-nav ul li ul li a:hover { background: #3d559c;  }
.ribbon-wrap .ribobn-lft { background: #3d559c; }
.ribbon-wrap .ribobn-rght { background: #3d559c;}
.main-nav ul li ul li a:hover { background: #3d559c;  }
.left-header { background: #3d559c; }
.ribbon-wrap .ribobn-rght { background: #3d559c;}
.header-right h1 { color: #3d559c; }

.easy-select-box ul li a { color: #3d559c;  }
.easy-select-box ul li:hover a { background: #3d559c; }

/*EMAIL*/
.email-date a { color: #3d559c; }
.email-header, .email-header h2, .email-header h3, .email-header h4, .email-header h5, .email-header h5, .email-header h6, .email-header p  { color: #3d559c; }
.email-header a { color: #3d559c; }
.email-body a { color: #3d559c; }
.email-body-3 a { color: #3d559c; }
.email-signature a { color: #3d559c; }
.email-bottom-title a { color: #3d559c; }
.email-footer-text a { color: #3d559c; }
.email-footer-lftogo a { color: #3d559c; }
.header-cell a { color: #3d559c; }
.header-logo a { color: #3d559c; }
.header-date  a { color: #3d559c; }
.content-copy  a { color: #3d559c; }
.email-article-copy  a { color: #3d559c; }
.email-row-img  a { color: #3d559c; }
.email-row-copy  a { color: #3d559c; }
.col-3-brder-btm  a { color: #3d559c; }
.email-aside-wrap  a { color: #3d559c; }
.email-aside  a { color: #3d559c; }

.simpleCart_shelfItem .item_add {background:#3d559c;}
.w_10.left-header .simpleCart_shelfItem .item_add {background:#ffffff;color:#3d559c;}

/*------------------------------------*\
	DATE PICKER
\*------------------------------------*/
.ui-datepicker table td a:hover {color: #3d559c !important; background: #bebebe !important;}
.ui-datepicker-next, .ui-datepicker-prev {color: #3d559c !important; background: #bebebe !important;}